» Ubuntu » Packages » precise (12.04LTS) » Source » perl » libpackage-deprecationmanager-perl
precise  ] [  quantal  ] [  raring  ] [  saucy  ] [  trusty  ]

Source Package: libpackage-deprecationmanager-perl (0.11-1)

Links for libpackage-deprecationmanager-perl

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Perl Group (Mail Archive)
  • Ansgar Burchardt
  • gregor herrmann

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
libpackage-deprecationmanager-perl
Manage deprecation warnings for your distribution

Other Packages Related to libpackage-deprecationmanager-perl

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules

Download libpackage-deprecationmanager-perl

FileSize (in kB)MD5 checksum
libpackage-deprecationmanager-perl_0.11-1.dsc 2.3 kB c67b85366506770257722618b218a103
libpackage-deprecationmanager-perl_0.11.orig.tar.gz 10.1 kB d09664839b730997c591a5c891a2972b
libpackage-deprecationmanager-perl_0.11-1.debian.tar.gz 5.1 kB fdc4eb9a2f45628ca995b38a973a77ac
Debian Package Source Repository (VCS: Subversion)
svn://svn.debian.org/pkg-perl/trunk/libpackage-deprecationmanager-perl/
Debian Package Source Repository (Browsable)
http://svn.debian.org/viewsvn/pkg-perl/trunk/libpackage-deprecationmanager-perl/